{
  "sections": {
    "slideshow-v2": {
      "type": "slideshow-v2",
      "blocks": {
        "cc090156-b66e-4887-ad09-78f94b043fa1": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": false,
            "align_content": "start",
            "subtitle": "Soft Glow",
            "subtitle_font_size": 1.4,
            "subtitle_font_weight": 300,
            "subtitle_animation": "fade-up",
            "title": "Gillian Sun & Optical",
            "title_font_size": 6,
            "title_font_weight": 400,
            "title_animation": "fade-up",
            "description": "Discover beauty made simple. Effortless glow for every day.",
            "description_font_size": 1.6,
            "description_font_weight": 400,
            "description_animation": "fade-up",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "dark",
            "button_style": "tertiary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "color_scheme": "background-1",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/s2-2.jpg",
            "background_image_mobile": "shopify://shop_images/s2-2.jpg",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        },
        "slideshow_BqUDjT": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": false,
            "align_content": "start",
            "subtitle": "Nude Touch",
            "subtitle_font_size": 1.4,
            "subtitle_font_weight": 300,
            "subtitle_animation": "fade-up",
            "title": "Ray-Ban Meta  Glasses",
            "title_font_size": 6,
            "title_font_weight": 400,
            "title_animation": "fade-up",
            "description": "Discover beauty made simple. Effortless glow for every day.",
            "description_font_size": 1.6,
            "description_font_weight": 400,
            "description_animation": "fade-up",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "dark",
            "button_style": "tertiary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "color_scheme": "",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/s2-1.jpg",
            "background_image_mobile": "shopify://shop_images/s2-1.jpg",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        }
      },
      "block_order": [
        "cc090156-b66e-4887-ad09-78f94b043fa1",
        "slideshow_BqUDjT"
      ],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "section_height_desktop": 850,
        "section_height_mobile": 500,
        "carousel_type": "none",
        "changing_speed": 400,
        "autoplay": false,
        "autoplay_speed": 5,
        "show_pagination": true,
        "show_navigation": false,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "banner-v3": {
      "type": "banner-v3",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "hover": "hover1",
        "gap": 30,
        "subtitle1": "Extra Sale",
        "title1": "men's glasses",
        "image1": "shopify://shop_images/b12-1.jpg",
        "link1": "shopify://collections/all",
        "button1_text": "shop now",
        "button1_mode": "light",
        "button1_style": "secondary",
        "button1_size": "xs",
        "button1_radius": 0,
        "button1_padding": 1.4,
        "subtitle2": "Extra Sale",
        "title2": "women's glasses",
        "image2": "shopify://shop_images/b12-2.jpg",
        "link2": "shopify://collections/all",
        "button2_text": "shop now",
        "button2_mode": "light",
        "button2_style": "secondary",
        "button2_size": "xs",
        "button2_radius": 0,
        "button2_padding": 1.4,
        "color_scheme": "inverse",
        "background_type": "color",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 80,
        "padding_bottom": 40
      }
    },
    "product-v4": {
      "type": "product-v4",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 20,
        "heading_title": "best seller",
        "subtitle": "Folor sit amet, consectetur adipiscing elit",
        "heading_align": "center",
        "collection": "collection-title-style-02",
        "limit": 10,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner-v7": {
      "type": "banner-v7",
      "settings": {
        "image": "shopify://shop_images/ba7-1.jpg",
        "text1": "The search was long, but finally found the one. My usage is EDC and light travel. I have carried a Synapse 25 for about a year. The size was just slightly small for my needs. I also wanted more padding for my laptop, especially on the bottom when I set the bag down, and better shoulder straps. The Synik delivered. In addition to my laptop, I regularly car...",
        "bg_text": "#f7f5ee",
        "prod_image": "shopify://shop_images/ba7-2.png",
        "button_text": "View Detail",
        "button_link": "shopify://collections/all",
        "button_mode": "dark",
        "button_style": "link",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "text2": "Our New Product Launch",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product-v2": {
      "type": "product-v2",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 50,
        "heading_title": "Featured",
        "button_text": "ALL PRODUCTS",
        "button_mode": "dark",
        "button_style": "link",
        "button_size": "md",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "banner_link": "shopify://collections/all",
        "collection": "image-banner",
        "limit": 12,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "lookbook-v1": {
      "type": "lookbook-v1",
      "blocks": {
        "item_nxVTRh": {
          "type": "item",
          "settings": {
            "image": "shopify://shop_images/loock1-1.jpg",
            "hotspot_1_top": 40,
            "hotspot_1_left": 80,
            "hotspot_1_product": "external-affiliate-product",
            "hotspot_1_placement": "right-center",
            "hotspot_2_top": 20,
            "hotspot_2_left": 20,
            "hotspot_2_product": "",
            "hotspot_2_placement": "right-center",
            "hotspot_3_top": 20,
            "hotspot_3_left": 60,
            "hotspot_3_product": "",
            "hotspot_3_placement": "right-center",
            "hotspot_4_top": 40,
            "hotspot_4_left": 40,
            "hotspot_4_product": "",
            "hotspot_4_placement": "right-center",
            "hotspot_5_top": 60,
            "hotspot_5_left": 60,
            "hotspot_5_product": "",
            "hotspot_5_placement": "right-center"
          }
        },
        "item_tYH3nY": {
          "type": "item",
          "settings": {
            "image": "shopify://shop_images/loock1-2.jpg",
            "hotspot_1_top": 61,
            "hotspot_1_left": 61,
            "hotspot_1_product": "product-radio-swatch",
            "hotspot_1_placement": "right-center",
            "hotspot_2_top": 20,
            "hotspot_2_left": 20,
            "hotspot_2_product": "",
            "hotspot_2_placement": "right-center",
            "hotspot_3_top": 20,
            "hotspot_3_left": 60,
            "hotspot_3_product": "",
            "hotspot_3_placement": "right-center",
            "hotspot_4_top": 40,
            "hotspot_4_left": 40,
            "hotspot_4_product": "",
            "hotspot_4_placement": "right-center",
            "hotspot_5_top": 60,
            "hotspot_5_left": 60,
            "hotspot_5_product": "",
            "hotspot_5_placement": "right-center"
          }
        },
        "item_hpQTc3": {
          "type": "item",
          "settings": {
            "image": "shopify://shop_images/loock1-3.jpg",
            "hotspot_1_top": 60,
            "hotspot_1_left": 35,
            "hotspot_1_product": "size-guide",
            "hotspot_1_placement": "right-center",
            "hotspot_2_top": 55,
            "hotspot_2_left": 26,
            "hotspot_2_product": "",
            "hotspot_2_placement": "right-center",
            "hotspot_3_top": 20,
            "hotspot_3_left": 60,
            "hotspot_3_product": "",
            "hotspot_3_placement": "right-center",
            "hotspot_4_top": 40,
            "hotspot_4_left": 40,
            "hotspot_4_product": "",
            "hotspot_4_placement": "right-center",
            "hotspot_5_top": 60,
            "hotspot_5_left": 60,
            "hotspot_5_product": "",
            "hotspot_5_placement": "right-center"
          }
        },
        "item_FH9wdK": {
          "type": "item",
          "settings": {
            "image": "shopify://shop_images/loock1-4.jpg",
            "hotspot_1_top": 50,
            "hotspot_1_left": 40,
            "hotspot_1_product": "smart-product-sticky",
            "hotspot_1_placement": "right-center",
            "hotspot_2_top": 20,
            "hotspot_2_left": 20,
            "hotspot_2_product": "",
            "hotspot_2_placement": "right-center",
            "hotspot_3_top": 20,
            "hotspot_3_left": 60,
            "hotspot_3_product": "",
            "hotspot_3_placement": "right-center",
            "hotspot_4_top": 40,
            "hotspot_4_left": 40,
            "hotspot_4_product": "",
            "hotspot_4_placement": "right-center",
            "hotspot_5_top": 60,
            "hotspot_5_left": 60,
            "hotspot_5_product": "",
            "hotspot_5_placement": "right-center"
          }
        }
      },
      "block_order": [
        "item_nxVTRh",
        "item_tYH3nY",
        "item_hpQTc3",
        "item_FH9wdK"
      ],
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "subtitle": "",
        "title": "Timeless, classic, and elegant.",
        "description": "Choose the watch style you like and receive our special offer!",
        "align": "center",
        "lookbook_type": "carousel",
        "limit": 3,
        "gap": 30,
        "custom_ratio": "",
        "auto_play": false,
        "show_navigation": true,
        "show_pagination": true,
        "hotspot_type": "hover",
        "hotspot_open_as": "popup",
        "hotspot_mode": "light",
        "hotspot_style": "plus",
        "color_scheme": "background-1",
        "background_type": "color",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": false,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    }
  },
  "order": [
    "slideshow-v2",
    "banner-v3",
    "product-v4",
    "banner-v7",
    "product-v2",
    "lookbook-v1"
  ]
}
